@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #7F7F7F url("../../images/wood-green.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#u6904
{
	z-index: 2;
	width: 380px;
}

#menuu7036
{
	z-index: 5;
	width: 380px;
	margin-top: 1px;
}

#u7061
{
	width: 93px;
	min-height: 37px;
	margin-right: -10000px;
}

#u7062
{
	width: 93px;
	padding-bottom: 19px;
}

#u7062:hover
{
	margin: 0px;
}

#u7062:active
{
	margin: 0px;
}

#u7054
{
	width: 93px;
	min-height: 37px;
	margin-right: -10000px;
	left: 95px;
}

#u7057
{
	width: 93px;
	padding-bottom: 19px;
}

#u7062.MuseMenuActive,#u7057:hover
{
	margin: 0px;
}

#u7057:active
{
	margin: 0px;
}

#u7063-4,#u7060-4
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#u7078
{
	width: 94px;
	min-height: 37px;
	margin-right: -10000px;
	left: 190px;
}

#u7081
{
	width: 94px;
	padding-bottom: 19px;
}

#u7057.MuseMenuActive,#u7081:hover
{
	margin: 0px;
}

#u7081:active
{
	margin: 0px;
}

#u7092
{
	width: 94px;
	min-height: 37px;
	margin-right: -10000px;
	left: 286px;
}

#u7093
{
	width: 94px;
	padding-bottom: 19px;
}

#u7081.MuseMenuActive,#u7093:hover
{
	margin: 0px;
}

#u7093:active
{
	margin: 0px;
}

#u7093.MuseMenuActive
{
	margin: 0px;
}

#u7082-4,#u7094-4
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	top: 9px;
}

#pu8283
{
	z-index: 36;
	width: 0.01px;
	position: relative;
	margin-left: 11px;
	margin-top: 8px;
}

#u8283
{
	z-index: 0;
	width: 358px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu7407-18
{
	width: 0.01px;
	padding-bottom: 15.07500000000016px;
	position: relative;
	left: 23px;
	padding-top: 14px;
	z-index: 2;
}

#u7407-18
{
	z-index: 37;
	width: 321px;
	min-height: 232px;
	font-size: 12px;
	color: #052800;
	line-height: 14px;
	position: relative;
}

#u7407-2,#u7407-15
{
	font-weight: bold;
}

#u7408
{
	z-index: 55;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 22px;
	margin-top: 10px;
	position: relative;
}

#pu6910
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#u6910
{
	z-index: 4;
	width: 380px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u7099-4
{
	z-index: 30;
	width: 195px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 93px;
}

#u7100
{
	z-index: 34;
	width: 45px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 102px;
}

#u7100_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#page .verticalspacer
{
	clear: both;
}

